.middleHome .three-Col1, .middleHome .three-Col2, .middleHome .three-Col3 {width:31.3%;float:left;}
.middleHome .three-Col1, .middleHome .three-Col2 {margin-right:3%;}

@media (min-width:0) and (max-width:64.000em) { /* 1024px */
	body		{background-image:none;}
	.topmenu	{width:auto;padding-left:0;padding-right:0;} 
	.slideshow {width:100%;}
}

/* topmenu */
@media (min-width:60.063em) and (max-width:62.500em) 	{ /* 1000px */	.mlddm li a, .mlddm li a#buttonnohover {padding-right: 88px;}}
@media (min-width:58.188em) and (max-width:60.000em) 	{ /* 960px */	.mlddm li a, .mlddm li a#buttonnohover {padding-right: 82px;}}
@media (min-width:56.313em) and (max-width:58.125em) 	{ /* 930px */	.mlddm li a, .mlddm li a#buttonnohover {padding-right: 76px;}}
@media (min-width:55.063em) and (max-width:56.250em) 	{ /* 900px */	.mlddm li a, .mlddm li a#buttonnohover {padding-right: 70px;}}
@media (min-width:51.938em) and (max-width:55.000em) 	{ /* 880px */	.mlddm li a, .mlddm li a#buttonnohover {padding-right: 64px;}}
@media (min-width:50.063em) and (max-width:51.875em) 	{ /* 830px */	.mlddm li a, .mlddm li a#buttonnohover {padding-right: 58px;}}
@media (min-width:47.563em) and (max-width:50.000em) 	{ /* 800px */	.mlddm li a, .mlddm li a#buttonnohover {padding-right: 52px;}}
@media (min-width:45.688em) and (max-width:47.500em) 	{ /* 760px */	.mlddm li a, .mlddm li a#buttonnohover {padding-right: 46px;}}
@media (min-width:43.813em) and (max-width:45.625em) 	{ /* 730px */	.mlddm li a, .mlddm li a#buttonnohover {padding-right: 38px;}}
@media (min-width:41.938em) and (max-width:43.750em) 	{ /* 700px */	.mlddm li a, .mlddm li a#buttonnohover {padding-right: 32px;}.topmenu{margin-top:55px;}}
@media (min-width:40.000em) and (max-width:41.875em) 	{ /* 670px */	.mlddm li a, .mlddm li a#buttonnohover {padding-right: 26px;}}


@media (min-width:0) and (max-width:48.000em) { /* 768px */	
	.middleHome .three-Col1 .wobject:nth-of-type(2) .highlightBox p {width:80%;}
	.middleHome .three-Col3 .wobject:nth-of-type(2) .highlightBox p {width:95%;}
}
@media (min-width:0) and (max-width:40.000em) { /* 640px */
	.header 		{border:none;}
	.banner 		{border-bottom:7px solid #0080CB;padding:0}
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:35px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-top:32px;
		padding-bottom:6px;
		}
	.logo					{width: 20%;text-align: center;margin: auto;float: none;}
	.icon-bars:after	{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.phone				{padding-top:0;margin-top:0;}
	.phone img			{display:none;}
	.phone a:after		{content: url('/extras/styles/webideas/global.gif');}
	.slideshow 			{margin:0 auto 10px auto;}	
	.footerInfo .sideBySide-Col2 {text-align:left;padding-top:20px;}
	.middleHome .three-Col1 .highlightBox p {width:100%;}
	.middleHome .three-Col2 .highlightBox p {width:100%;}
	.middleHome .three-Col3 .wobject:nth-of-type(1) .highlightBox p {width:100%;}
	.middleHome .three-Col3 .wobject:nth-of-type(2) .highlightBox p {width:100%;}	




}
	
@media (min-width:0) and (max-width:36.250em) { /* 580px */	
	.middleHome .three-Col1 {width:48%;margin-right:4%;} 
	.middleHome .three-Col2 {width:48%;margin-right:0;}
	.middleHome .three-Col3 {width:100%;}
	.middleHome .three-Col3 .wobject {width:48%;float:left;}
	.middleHome .three-Col3 .wobject:nth-of-type(1) {margin-right:4%;}
}

@media (min-width:0) and (max-width:30rem){ /* 480px */
	.topRight			{padding-top:23px;}
	.slicknav_btn 		{padding-top:26px;}
}

@media (min-width:0) and (max-width:29.938em){ /* 479px */
	.middleHome .three-Col1, .middleHome .three-Col2, .middleHome .three-Col3 .wobject {width:100%;margin:0;}	
	}
@media (min-width:0) and (max-width:26.875em){ /* 430px */
	h1 {font-size: 1.438em;}
	h2 {font-size: 1.250em;}
	.logo {margin:0;padding-left:10px;}
	}
@media (min-width:0) and (max-width:23.750rem){ /* 380px */
	.topRight			{padding-top:13px;}
	.slicknav_btn 		{padding-top:16px;}
	}
@media (min-width:0) and (max-width:20.000rem){ /* 320px */
	.topRight			{padding-top:10px;}
	.slicknav_btn 		{padding-top:13px;}
	}

